Skip to content

Add moderator tags to an idea ​

Ideas

Adds one or more moderator tags without replacing existing tags.

POST
/ideas/{id}/moderator-tags/add

Parameters​

Path Parameters

id*

ID of the idea to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator editing the idea tags

Type
string
Required

Request Body​

application/json
JSON
{
  
"tags": [
  
  
[
  
  
  
"important",
  
  
  
"announcement"
  
  
]
  
]
}

Responses​

Idea moderator tags were changed

Samples​

Gainsight CC Developer Portal